Page 3 of 15 FirstFirst 12345678910111213 ... LastLast
Results 21 to 30 of 141
Discuss [All Firmware] Should we go from 4.6 to 3.9??? at the iPhone "2G" (Rev. 1) - Hackint0sh.org; Originally Posted by AdamSnow All 1.1.1 and below came with 3.9, and aren't upgraded by ...
  1. #21
    Professional Array

    Join Date
    Sep 2007
    Posts
    92
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    11

    Default

    Quote Originally Posted by AdamSnow View Post
    All 1.1.1 and below came with 3.9, and aren't upgraded by Apple correct?

    Apple still has to support the older phones, and will make everything work with those as well as the 4.6 BL...

    If 4.6 was that great, and required for the future Apple would have all the phones upgraded to that BL with an update.

    I've taken 2 down to 3.9 already, and have zero regrets.
    Solid point.... 3.9 is till out there and still supported by apple..... and please trust me with GeoHotz and other folks out there.....if needed the software way to upgrade would be found.... i have faith in those guys....


  2. #22
    Rookie Array

    Join Date
    Dec 2007
    Posts
    11
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    Do we have that many people out there totally clueless about where they are in the world at all times, they need to locate THEMSELVES on a map? Seems to me if that's the case then they have MUCH bigger things to worry about!


    I think the bottom line is:

    You can downgrade to 3.9BL at anytime via software.. that's been figured out. Great. No need to rush into doing that then, can do that at any time if its absolutely required. Seems to be all the better reason NOT TOO since if in the future we need 4.6BL even if it is just to upgrade to a custom BL... we've got no simple way of upgrading back to 4.6 at the moment.

    Geo is perfectly proficient in hardware upgrading the bootloader from 3.9 to 4.6 so I'd say making a 4.6BL upgrade software will never likely be at the top of his list.
    Last edited by Calspeeder; 02-15-2008 at 07:52 PM.

  3. #23
    Senior Professional Array libertybenz2's Avatar

    Join Date
    Jan 2008
    Location
    New Jersey
    Posts
    253
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    26

    Default

    Who cares? honestly, 3.9 is the original, and i think less headaches.

    maybe less bugs too, since apple likes to "correct" all their new shit, it probably works better

    just my 50cent

  4. #24
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    121
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by teekay View Post
    Solid point.... 3.9 is till out there and still supported by apple..... and please trust me with GeoHotz and other folks out there.....if needed the software way to upgrade would be found.... i have faith in those guys....
    I agree with AdamSnow and teekay.

    If I am not mistaken, since 3.9 can be easily hacked, 4.6 is used to prevent unauthorized unlock and has nothing to do with features on the phone as much as the baseband does.

    So having 3.9 bL and 4.03 BB will probably work much better in the future than having 4.6 BL with 4.02 baseband, featurewise.

    People with 3.9 otb has already enjoyed baseband at 4.03 BB much longer than 4.6 otb has. It will be the same unless 4.03 patch is uncovered.

  5. #25
    Senior Professional Array

    Join Date
    Jan 2008
    Location
    Houston,TX
    Posts
    424
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    29

    Default

    What is the big deal about google locater?

    We need it to impress our girlfriend?

    Satisfy our ego?

    Is that what we r trying to accomplish?

    Armageddon?

    WHAT???????????

    I think we should have a poll.
    First ever Apple product I bought : iPhone.


  6. #26
    Senior Professional Array imvirus's Avatar

    Join Date
    Dec 2007
    Posts
    143
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    14

    Default

    I guess this draws to a conclusion that both bl's have their own pros and cons and it will now be up to the owner to do what he or she pleases to his or her iphone. So for those who wants to downgrade to 3.9, it's your choice and those who wants to wait (like me) is your choice. Let's just respect that for the matter IMOO.

  7. #27
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    121
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by imvirus View Post
    I guess this draws to a conclusion that both bl's have their own pros and cons and it will now be up to the owner to do what he or she pleases to his or her iphone. So for those who wants to downgrade to 3.9, it's your choice and those who wants to wait (like me) is your choice. Let's just respect that for the matter IMOO.
    Yes, agreed. Although I like the 3.9 downgrade idea, I am still holding on to 4.6. I have 4 x 1.1.3 otb coming in which I can test.

    So I think if you phone is working fine as is, don't bother to downgrade. If you have new otb, you might as well try because you can get the latest feature with latest baseband. You will also get the same benefit and problems that the original ATT user has too.

  8. #28
    Professional Array

    Join Date
    Jan 2008
    Posts
    63
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    i just wish that somebody say to me "downgrade" or "do not downgrade"...

  9. #29
    Amazingly Knowledgeable Array

    Join Date
    Oct 2007
    Posts
    803
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    47

    Default

    Don't downgrade

  10. #30
    Senior Professional Array

    Join Date
    Jan 2008
    Posts
    121
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    13

    Default

    Quote Originally Posted by joaolucasd View Post
    i just wish that somebody say to me "downgrade" or "do not downgrade"...
    You should downgrade and then you can follow 1.1.1 Otb with 3.9 BL instruction for future update and unlock if apple release new update.

    See quote from other:

    Quote Originally Posted by soulpilot View Post
    Just amazing just downgraded bootloader of 1.1.2 OTB (upgarded to 1.1.3) works like a charm no issues at all....


 

 

Similar Threads

  1. unlock: 2.2.1 firmware / bootloader 5.9 / modem firmware 04.26.08./sim gevey 3G.
    By djbigice in forum Turbo-, Supersim and Simcloning Solution
    Replies: 8
    Last Post: 03-17-2010, 08:26 PM
  2. Replies: 0
    Last Post: 07-20-2008, 04:07 PM
  3. Replies: 0
    Last Post: 07-11-2008, 10:41 PM
  4. Replies: 3
    Last Post: 01-20-2008, 11:23 AM
  5. Replies: 0
    Last Post: 08-29-2007, 05:26 PM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 04:44 AM.
twitter, follow us!